## fest-util 1.2.5

=== debian/changelog ===
fest-util (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 16:29:16 +0100

fest-util (1.2.5-1) unstable; urgency=low

  * Initial release (Closes: #769088)

 -- Tim Potter <tpot@hp.com>  Wed, 19 Nov 2014 08:43:13 +0100
