=== debian/control ===
Source: fest-util
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               junit4,
               libmockito-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/fest-util.git
Vcs-Browser: https://salsa.debian.org/java-team/fest-util
Homepage: https://github.com/alexruiz/fest-util

Package: libfest-util-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: common utilities for FEST (Fixtures for Easy Software Testing) packages
 FEST Assertions is a Java library that provides a fluent interface
 for writing assertions. It's main goal is to improve test code
 readability and make maintenance of tests easier.  FEST Assertions can
 be used with either JUnit or TestNG.
 .
 This package contains common utilities used in all FEST packages.
