=== debian/watch ===
version=4
https://github.com/alexruiz/fest-util/tags .*/fest-util-([\d\.]+).tar.gz
